{
    "logs": [
        {
            "outputFile": "C:\\Users\\chenruiwen\\Desktop\\Servo\\AlphaBot\\app\\build\\intermediates\\incremental\\mergeReleaseResources\\merged.dir\\values-v16\\values-v16.xml",
            "map": [
                {
                    "source": "C:\\Users\\chenruiwen\\.gradle\\caches\\transforms-1\\files-1.1\\appcompat-v7-25.3.1.aar\\de083de46bf69b0e8080a54267ddb3d3\\res\\values-v16\\values-v16.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "65",
                        "endOffsets": "116"
                    }
                }
            ]
        }
    ]
}